<ul class="breadcrumb">
  <li><a routerLink="/parish">{{'Parish' | translate}}</a></li>
  <li><a [routerLink]="'/parishioners/' + id">{{'Parishioner' | translate}}</a></li>
</ul>

<app-parishioner-box [id]="id"></app-parishioner-box>